Last Comment Bug 345649 - 1.5.0.x getMoreThemes and getMoreExtensions link don't work after Mozilla servers move to new colocation
: 1.5.0.x getMoreThemes and getMoreExtensions link don't work after Mozilla ser...
Status: VERIFIED FIXED
: fixed1.8.0.7, verified1.8.0.7
Product: Mozilla Localizations
Classification: Client Software
Component: pl / Polish (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: Marek Stępień [:marcoos, inactive]
: Adrian Kalla [:adriank]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-23 11:17 PDT by Marek Stępień [:marcoos, inactive]
Modified: 2006-08-30 04:44 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Update the getMoreThemes / getMoreExtensions URLs in pl on 1.8.0 branch (1.74 KB, patch)
2006-07-23 11:18 PDT, Marek Stępień [:marcoos, inactive]
dveditz: approval1.8.0.7+
Details | Diff | Splinter Review

Description Marek Stępień [:marcoos, inactive] 2006-07-23 11:17:03 PDT
After the move to new colo, the update.mozilla.org site doesn't redirect to addons.mozilla.org anymore (see bug 345646).

Even though fixing bug 345646 would solve this problem globally for all affected locales, I'd like to make the getMoreExtensions/getMoreThemes URLs lead to addons.mozilla.org on the 1.8.0 branch (I already fixed this on trunk and 1.8).

This is aviary.pl bug: 911 ( http://bugs.aviary.pl/show_bug.cgi?id=911 )
Comment 1 Marek Stępień [:marcoos, inactive] 2006-07-23 11:18:06 PDT
Created attachment 230353 [details] [diff] [review]
Update the getMoreThemes / getMoreExtensions URLs in pl on 1.8.0 branch

Patch for the 1.8.0x branch.

Requesting approval-l10n.
Comment 2 Axel Hecht [:Pike] 2006-07-28 04:34:36 PDT
Comment on attachment 230353 [details] [diff] [review]
Update the getMoreThemes / getMoreExtensions URLs in pl on 1.8.0 branch

approval-l10n doesn't work on the 1.8.0 branch anymore, moving request over to 1.8.0.6.
This doesn't involve any opinion, I just change the flag.
Comment 3 Daniel Veditz [:dveditz] 2006-08-15 15:15:43 PDT
Comment on attachment 230353 [details] [diff] [review]
Update the getMoreThemes / getMoreExtensions URLs in pl on 1.8.0 branch

approved for 1.8.0 branch, a=dveditz for drivers
Comment 4 Marek Stępień [:marcoos, inactive] 2006-08-16 03:03:20 PDT
Checked in.

Checking in extensions.properties;
/l10n/l10n/pl/toolkit/chrome/mozapps/extensions/extensions.properties,v  <--  extensions.properties
new revision: 1.11.2.4.2.1; previous revision: 1.11.2.4
done
Comment 5 Marek Stępień [:marcoos, inactive] 2006-08-21 10:05:17 PDT
This has been fixed for a week or so, I just forgot about the 1.8.0.7 keyword.
Comment 6 Marek Stępień [:marcoos, inactive] 2006-08-30 04:44:30 PDT
Verified with the latest 1.5.0.7pre build (which internally identifies itself as 1.5.0.5, though):
Mozilla/5.0 (X11; U; Linux i686; pl; rv:1.8.0.5) Gecko/20060728 Firefox/1.5.0.5

Note You need to log in before you can comment on or make changes to this bug.